<component name="libraryTable">
  <library name="Gradle: com.moos:Material-ProgressView:1.0.6@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/759c5d861300bc9482e5f3b70d1c723c/jetified-Material-ProgressView-1.0.6/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/759c5d861300bc9482e5f3b70d1c723c/jetified-Material-ProgressView-1.0.6/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/759c5d861300bc9482e5f3b70d1c723c/jetified-Material-ProgressView-1.0.6/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.moos/Material-ProgressView/1.0.6/2d6c1f506cf751a84dbef1c94aec75b526fadf60/Material-ProgressView-1.0.6-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.moos/Material-ProgressView/1.0.6/31510ee942f2b670584b227145b2c856f001a42a/Material-ProgressView-1.0.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>